gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2003-000354

IBM AIX の rcp コマンドにおけるバッファオーバーフローの脆弱性

7.2
2007/04/01 00:00
CVE-2003-0954

JVNDB-2003-000354

IBM AIX の rcp コマンドにおけるバッファオーバーフローの脆弱性
概要
IBM AIX の rcp コマンドには PATH_MAX 環境変数の取り扱いの不備があり、異常に長い文字列を指定することにより、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
root 権限で任意のコードを実行される可能性があります。
JVNDB-2003-000354は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2003-0954
公表日2003/11/20 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。